Subject: Re: [PATCH] ipv6: Send ICMPv6 RSes only when RAs are accepted

From: Tore Anderson <[email-masked]>
Date: Sat, 17 Sep 2011 00:07:45 +0200

* David Miller

>> I'm not removing accept_ra==2, no, only forwarding==2. Or, more
>> precisely, I'm only removing the *documentation* for forwarding==2;
>> forwarding==2 will still work, but there's no difference from
>> forwarding==1 any longer.
> 
> Ok, please make this more clear in your commit message.

I actually did improve the commit message in this regard when I re-sent
the patch, see <http://patchwork.ozlabs.org/patch/113625/>. Is that one
good enough?

-- 
Tore Anderson